<template>
  <NavBar/>
<section class="h-100 gradient-custom">
  <div class="container py-5">
    <div class="row d-flex justify-content-center my-4">
      <div class="col-md-8">
        <div class="card mb-4">
          <div class="card-header py-3">
            <h5 class="mb-0">Panier </h5>
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-lg-3 col-md-12 mb-4 mb-lg-0">
                <div class="bg-image hover-overlay hover-zoom ripple rounded" data-mdb-ripple-color="light">
                  <img src="https://www.latelierdesbieres.fr/3134-large_default/guinness-biere-islande-stout-brune-33-cl.jpg"
                    class="w-100" alt="Blue Jeans Jacket" />
                  <a href="#!">
                    <div class="mask" style="background-color: rgba(251, 251, 251, 0.2)"></div>
                  </a>
                </div>
              </div>
      <div class="col-lg-5 col-md-6 mb-4 mb-lg-0">
    
                <p><strong>Bierre IPA</strong></p>
                <p>Marque : Guinness</p>
                <p> 150cl</p>

                <button type="button" class="btn btn-danger btn-sm mb-2" data-mdb-toggle="tooltip"
                  title="Remove item">
                  Supprimer
                </button>
    
              </div>

              <div class="col-lg-4 col-md-6 mb-4 mb-lg-0">
                <!-- Quantité -->
                <div class="d-flex mb-4" style="max-width: 300px">
                  <button class="btn btn-primary px-3 me-2"
                    onclick="this.parentNode.querySelector('input[type=number]').stepDown()">
                   -
                  </button>

                  <div class="form-outline">
                    <input id="form1" min="0" name="Quantité" value="1" type="number" class="form-control" />
                    <label class="form-label" for="form1">Quantité</label>
                  </div>

                  <button class="btn btn-primary px-3 ms-2"
                    onclick="this.parentNode.querySelector('input[type=number]').stepUp()">
                   +
                  </button>
                </div>
                <p class="text-start text-md-center">
                  <strong>20.00</strong>
                </p>
              </div>
            </div>
            <hr class="my-4" />
            <div class="row">
              <div class="col-lg-3 col-md-12 mb-4 mb-lg-0">
                <div class="bg-image hover-overlay hover-zoom ripple rounded" data-mdb-ripple-color="light">
                  <img src="https://media.carrefour.fr/medias/f33d0f23ebe235bfac438815e45c7778/p_540x540/03119780268788-h1n1-s70.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask" style="background-color: rgba(251, 251, 251, 0.2)"></div>
                  </a>
                </div>
            
              </div>

              <div class="col-lg-5 col-md-6 mb-4 mb-lg-0">
    
                <p><strong>Bierre Blanche</strong></p>
                <p>Marque : HEINEKEN</p>
                <p> 250cl</p>

                <button type="button" class="btn btn-danger btn-sm mb-2" data-mdb-toggle="tooltip"
                  title="Remove item">
                  Supprimer
                </button>
    
              </div>

              <div class="col-lg-4 col-md-6 mb-4 mb-lg-0">
              
                <div class="d-flex mb-4" style="max-width: 300px">
                  <button class="btn btn-primary px-3 me-2"
                    onclick="this.parentNode.querySelector('input[type=number]').stepDown()">
                    -
                  </button>

                  <div class="form-outline">
                    <input id="form1" min="0" name="Quantité" value="1" type="number" class="form-control" />
                    <label class="form-label" for="form1">Quantité</label>
                  </div>

                  <button class="btn btn-primary px-3 ms-2"
                    onclick="this.parentNode.querySelector('input[type=number]').stepUp()">
                    +
                  </button>
                </div>
              
                <p class="text-start text-md-center">
                  <strong>17.99</strong>
                </p>
                <!-- Price -->
              </div>
            </div>
            <!-- Single item -->
          </div>
        </div>
        <div class="card mb-4">
        <div class="rounded-bottom" style="background-color: #eee;">
            <div class="card-body">
            <p class="mb-4">Vos details de paiement :</p>

              <div class="form-outline mb-3">
                <input type="text" id="formControlLgXM8" class="form-control"
                  placeholder="1234 5678 1234 5678" />
                <label class="form-label" for="formControlLgXM8">Numero de carte</label>
              </div>

              <div class="row mb-3">
                <div class="col-6">
                  <div class="form-outline">
                    <input type="password" id="formControlLgExpk8" class="form-control"
                      placeholder="MM/AAAA" />
                    <label class="form-label" for="formControlLgExpk8">Expiration</label>
                  </div>
                </div>
                <div class="col-6">
                  <div class="form-outline">
                    <input type="password" id="formControlLgcvv8" class="form-control" placeholder="Cvv" />
                    <label class="form-label" for="formControlLgcvv8">Cvv</label>
                  </div>
                </div>
              </div>
        </div>
        </div></div>
      </div>
      <div class="col-md-4">
        <div class="card mb-4">
          <div class="card-header py-3">
            <h5 class="mb-0">Résumé</h5>
          </div>
          <div class="card-body">
            <ul class="list-group list-group-flush">
              <li
                class="list-group-item d-flex justify-content-between align-items-center border-0 px-0 pb-0">
                Produits
                <span>53.98</span>
              </li>
              <li class="list-group-item d-flex justify-content-between align-items-center px-0">
                Shipping
                <span>Gratuit !</span>
              </li>
              <li
                class="list-group-item d-flex justify-content-between align-items-center border-0 px-0 mb-3">
                <div>
                  <strong>Total </strong>
                  <strong>
                    <p class="mb-0">(Taxes inclus)</p>
                  </strong>
                </div>
                <span><strong>53.98</strong></span>
              </li>
            </ul>

            <button type="button" class="btn btn-primary btn-lg btn-block">
              Payer
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
</template>

<style scoped>
.slide {
  box-shadow: 0 6px 15px -3px rgb(0 0 0/0.3);
  padding: 25px;
  border-radius: 5px;
  background: rgb(202, 202, 202);
  color: #000;
}
.gradient-custom {
/* fallback for old browsers */
background: #6a11cb;

/* Chrome 10-25, Safari 5.1-6 */
background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}
</style>
<script>
// @ is an alias to /src
import NavBar from "@/components/NavBar";


export default {
  name: 'HomeView',
  components: {

    NavBar,
  }, setup() {
    return {
  
    }}
}
</script>
